
Redmine - Patch #18276

Allow queries captions to be dynamic

2014-11-04 19:08 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version: 3.0.0   

Description

Associated revisions

Revision 13558 - 2014-11-04 22:00 - Jean-Philippe Lang

Let QueryColumn accept a Proc as caption (#18276).

Revision 13559 - 2014-11-05 00:43 - Toshi MARUYAMA

use English in test (#18276)

History

#1 - 2014-11-04 19:11 - Jérôme BATAILLE

- File RM_18276_dynamic_queries_captions_RM_V2.3.2.diff added

Here is the patch

#2 - 2014-11-04 22:02 - Jean-Philippe Lang

- Category changed from Issues to Plugin API

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

Added in r13558, thanks. Syntax slightly changed and test added.

#3 - 2014-11-05 11:55 - Jérôme BATAILLE

Thanks a lot that have integrated it so quickly !

Files

RM_18276_dynamic_queries_captions_RM_V2.3.2.diff 470 Bytes 2014-11-04 Jérôme BATAILLE
